Subject: Re: [RFC PATCH net-next v4 28/28] net: phy: add qca8k driver for qca8k switch internal PHY

From: DENG Qingfang <[email-masked]>
Date: Sat, 8 May 2021 12:35:35 +0800

On Sat, May 08, 2021 at 02:29:18AM +0200, Ansuel Smith wrote:
> Add initial support for qca8k internal PHYs. The internal PHYs requires
> special mmd and debug values to be set based on the switch revision
> passwd using the dev_flags. Supports output of idle, receive and eee_wake
> errors stats.
> Some debug values sets can't be translated as the documentation lacks any
> reference about them.

I think this can be merged into at803x.c, as they have almost the same
registers, and some features such as interrupt handler and cable test
can be reused.

> 
> Signed-off-by: Ansuel Smith <[email-masked]>
> ---